-- Verify gaia:create_table_api_feedbackmessage on mysql

BEGIN;

SELECT `id`, `person_id`, `servant_id`, `feedback_id`, `message`, `message_type`, `created_time` FROM `api_feedbackmessage` LIMIT 1;

ROLLBACK;
